<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:CRIMSON"><b>Knowledge Base for HelpDesk Support Ticket (Q&A)</h2>
        <h3 class="oe_slogan" style="color:CRIMSON;"><b>THIS APP ONLY SUPPORT ODOO COMMUNITY EDITION</h3>
        <p style="color:green; font-size:20px;">
This app allow support team to see and create/manage knowledge base of questions and answers for helpdesk support ticket.</p>
        <p>
            <h2 style="color:CRIMSON; ">Main Features:</h2>
            <ul style="color:olive; font-size:20px;">
                <li>Allow your support team to quickly create Knowledge Base (Q&A) from ticket in backend.</li>
                <li>Allow your support team to search existing Knowledge Base (Q&A) and quickly reply to your customers with URL of website for that Knowledge Base (Q&A).</li>
                <li>Allow support team to set Category, Tags after creating Knowledge Base (Q&A) in backend.</li>
                <li>Allow your support team to quickly create Knowledge Base (Q&A) from ticket in backend.</li>
                <li>Before submitting support ticket allow your customer to view your Knowledge Base (Q&A).</li>
                <li>Allow your customer also view Knowledge Base (Q&A) in my account portal.</li>
                <li>For more details about helpdesk ticket app you can see dependant app.</li>
                <li style="color:CRIMSON;">Watch video in <b>live preview.</li>
                <li style="color:olive;">Old Version Video Link : <a href='https://youtu.be/_7G4-rlvd48' target="_blank">https://youtu.be/_7G4-rlvd48</a></li>
                    <li style="color:olive;">New Version Video Link : <a href='https://youtu.be/hO7TetXlhE8' target="_blank">https://youtu.be/hO7TetXlhE8</a></li>
            </ul>
        </p>
        <h2 style="color:CRIMSON;"><b>Menus Available:</b></h2>
        <ul  style="color:olive; font-size:20px;">
          <li>Helpdesk</li>
          <ul>
            <li>Knowledge Base</li>
            <ul>
                <li>Knowledge Bases</li>
            </ul>
            <ul>
                <li>Knowledge Base Categories</li>
            </ul>
            <ul>
                <li>Knowledge Base Tags</li>
            </ul>
          </ul>
        </ul>
<!--<b style="color:CRIMSON">Menus:</b>-->
<!--<ul style="color:green">-->
<!--  <li>Helpdesk/Knowledge Base</li>-->
<!--  <li>Helpdesk/Knowledge Base/Knowledge Bases</li>-->
<!--  <li>Helpdesk/Knowledge Base/Knowledge Base Categories</li>-->
<!--  <li>Helpdesk/Knowledge Base/Knowledge Base Tags</li>-->
<!--</ul>-->
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:CRIMSON;"><b>Knowledge Base (Q&A) - Category</h2>
        <h4 class="oe_slogan" style="color:green;"><b>Create Category for Knowledge Base (Q&A)</h4>
        <div class="oe_span12">
            <p style="color:Tomato; font-size:15px;"> <b>Configure Knowledge Base Category here. It will use to apply filter to your knowledge base quatation and answer.</p>
            <div class="oe_demo oe_screenshot">
                <img src="m1.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:CRIMSON;"><b>Knowledge Base (Q&A) - Tags</h2>
        <h4 class="oe_slogan" style="color:green;"><b>Create Tags for Knowledge Base (Q&A)</h4>
        <div class="oe_span12">
            <p style="color:Tomato; font-size:15px;"> <b>Configure Tags to apply stronger search for related quatation.</p>
            <div class="oe_demo oe_screenshot">
                <img src="m2.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:CRIMSON;"><b>Create/Post Knowledge Base (Q&A) and Search Knowledge Base (Q&A) on Helpdesk Support Ticket Form</h2>
        <div class="oe_span12">
            <p style="color:Tomato; font-size:15px;"> <b>Support Team can quickly create/post into Knowledge Base (Q&A) and they can also search for already created Knowledge Base (Q&A) to give quick answer with URL to customers.<br/> Search Q/A Button : Use this to search your knowledge base questions.<br/>Post Q/A Button : Use this to post your new quatation for knowledge base quatation.</p>
            <div class="oe_demo oe_screenshot">
                <img src="m3.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:CRIMSON;"><b>Support Team can Post/Create New Knowledge Base (Q&A)</h2>
        <div class="oe_span12">
            <p style="color:Tomato; font-size:15px;"> <b>Team can design Questions and Answers and Save it for future support tickets. <br/>Post Your Question Button : Submit your new question here and this question is save for future use.</p>
            <div class="oe_demo oe_screenshot">
                <img src="m15.png">
            </div>
        </div>
    </div>
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <div class="oe_demo oe_screenshot">
                <img src="m16.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:CRIMSON;"><b>Support Team can Edit Knowledge Base (Q&A) in Backend</h2>
        <div class="oe_span12">
            <p style="color:Tomato; font-size:15px;"> <b>We can edit question and answer backend also. <br/>URL : We can share url to other ticket user if they have same query.<br/> Category : Apply Category.<br/> Tags : Add Tags.</p>
            <div class="oe_demo oe_screenshot">
                <img src="m6.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:CRIMSON;"><b>Search into Knowledge Base (Q&A) directly from Helpdesk Ticket</h2>
        <div class="oe_span12">
            <p style="color:Tomato; font-size:15px;"> <b>Search your Questions and share your url to the customer.</p>
            <div class="oe_demo oe_screenshot">
                <img src="m7.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:CRIMSON;"><b>Allow your Customer to Search in Knowledge Base before Submitting Ticket</h2>
        <div class="oe_span12">
            <p style="color:Tomato; font-size:15px;"> <b>This will allow your customer to quickly search in knowledg base and find answer. It is allow them to search by content and tags and allow customer to group based on category of knowledge based.</p>
            <div class="oe_demo oe_screenshot">
                <img src="m11.png">
            </div>
        </div>
    </div>
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <div class="oe_demo oe_screenshot">
                <img src="m12.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:CRIMSON;"><b>Knowledge Base (Q&A) Page for Customer</h2>
        <div class="oe_span12">
            <p style="color:Tomato; font-size:15px;"> <b>Customer can group by category and search Knowledge Base (Q&A) with tags, content, query.</p>
            <div class="oe_demo oe_screenshot">
                <img src="m13.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan" style="color:CRIMSON;"><b>Knowledge Base (Q&A) Page Form for Customer</h2>
        <div class="oe_span12">
            <div class="oe_demo oe_screenshot">
                <img src="m14.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container" >
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">
            <strong><font style="color:#2dd280;" class="text-epsilon">Contact / Support<br/></font></strong>
            <strong><font style="color:crimson" class="text-epsilon">Introducing</font>
            <font style="color:crimson;" class="text-epsilon">Probuse Consulting Services Pvt. Ltd.</font></strong>
          </h2>
       <div class="oe_span6">
           <div class="mt32 col-md-10">
           <div class="oe_picture" style="margin: 25px 10%;">
               <a  target='new' href="http://www.probuse.com/">
                   <img src="logo.png">
               </a>
           </div>
           <p class="oe_mt32">
               <font style="color:crimson;">If you need any help or want more additional features, you may contact us through:</font><br/>
               <font style="color:crimson;">Email: <a href="contact@probuse.com">contact@probuse.com</a> <br/>
               <font style="color:crimson;">Website: </font><a href="http://www.probuse.com/" target='new'><u>www.probuse.com</u></a> <br/>
               <font style="color:crimson;">Skype: mustufa_probuse</font><br/>
           </p>
           <p>
                <h2>
                    <a href="https://www.facebook.com/probusecs" target="new">
                      <i class="fa fa-facebook-square" style="font-size:38px;"></i>
                    </a>
                    <a href="https://twitter.com/mustufa_odoo" target="new">
                      <i class="fa fa-twitter" style="font-size:38px;"></i>
                    </a>
                    <a href="https://www.linkedin.com/in/mustufa-rangwala-odoo-openerp-0a46777/" target="new">
                      <i class="fa fa-linkedin" style="font-size:38px;"></i>
                    </a>
                    <a href="https://www.youtube.com/channel/UCHlyoC4khP44M1cOCJXo2FQ" target="new">
                      <i class="fa fa-youtube-play" style="font-size:38px;"></i>
                    </a>
                    <a href="https://plus.google.com/u/0/113284573788891837715/posts" target="new" rel="publisher">
                      <i class="fa fa-google-plus-square" style="font-size:38px;"></i>
                    </a>
              </h2>
            </p>
           </div>
       </div>
    <div class="mt32 oe_span6">
           <p style="text-align: justify; ">
            <font class="text-epsilon" style="color:crimson;">Probuse Consulting Service Pvt Ltd is an Software and Web development specialist which offers complete business application together. We are well experienced to provide a face for your business on the software and Internet level.</font>
          </p>
          <p style="text-align: justify;">
            <font class="text-epsilon" style="color:crimson">Probuse Consulting Service Pvt Ltd is a specialist in Odoo/OpenERP services and could give your business open source hand to drive.</font>
          </p>
            <h3 class="o_animate o_anim_bounce_in" style="text-align: left; animation-play-state: paused;">
                <font style="font-size: 18px;color:#ff8000;" class="text-epsilon"><strong>Our Services</strong></font>
            </h3>
            <ul style="list-style-type:square">
                <a href="http://www.probuse.com/page/odoo-implementation" target="new"><li list-style-type: "*";><p style="text-align: left; color:crimson;">Odoo Implementation</p></a></li>
                <a href="http://www.probuse.com/page/odoo-support" target="new"><li><p style="text-align: left; color:crimson;">Odoo Support</p></a></li>
                <a href="http://www.probuse.com/page/odoo-customization" target="new"><li><p style="text-align: left; color:crimson;">Odoo Customization</p></li></a>
                <a href="http://www.probuse.com/page/odoo-migration" target="new"><li><p style="text-align: left; color:crimson;">Odoo Migration</p></a></li>
                <a href="http://www.probuse.com/page/odoo-training" target="new"><li><p style="text-align: left; color:crimson;">Odoo Training</p></a></li>
            </ul>
           </p>
       </div>
   </div>
</section>
